body {
	font-family: century gothic;
	color: white;
	margin: 0;
	font-size: .9em;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	background-color: black;
}

img {
	border: 0;
}
h1 {
	font-size: 2.2em;
	color:#000000 
	font-weight: normal;
	margin: 0;
	margin-bottom: 0em;
}
b, strong {
	font-weight: 800;
}

h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 1em;
	color: #E2CDAF;
	font-size: 1.8em;
	font-family: 'Habibi', serif;
	color: #E2CDAF;
}
h2 {
	font-size: 1.5em;
	text-shadow: #fff 1px 1px 2px;
	margin: 0;
	padding: 0;
}
.spacer {

	clear: both;

}
h4 {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 1em;
	color: #E2CDAF;
}
a:link {
	text-decoration: none;
	color: #E2CCAE;
    outline: 0;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;

}
a:visited {
	text-decoration: none;
	color: #E2CCAE;
}
a:hover {
	text-decoration: none;
	color: #C29352;
}
a:active {
	text-decoration: none;
	color: #E2CCAE;
}
ul ul{

	margin: -1em;

}
ul.indent {
	margin-left: 2em;
}
/*************top header**********/
#top-header-bg {
	background-image: url(images/top-header.jpg);
	background-repeat: repeat-x;
	height: 28px;
	border-bottom: 5px solid #D5B488; 
}
/*************side tabs*******************/
.side-banner {
	width: 100%;
	position: absolute;
	z-index: 5;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}
.side-banner-1 {
	width: 322px;
	height: 211px;
	float: left;	
	margin-top: 15em;
}
.side-banner-1 h1{
	text-indent: -9999px;
}
.side-banner-2 {
	width: 322px;
	height: 211px;
	float: right;
	margin-top: 15em;	
}
/************* SLIDER Z-INDEX ARROW FIX ************/
.metaslider .rslides_nav {
    z-index: 50;
}
/*************bg**********/
#bg {

}
#bg-container {
	width: 1024px;
	margin: 0px auto;
	padding-top: 1.5em;
}
#navigation {
	font-size: 1.3em;
}
#access {
	display: block;
	margin: 0 auto;
	width: 650px;
	position: relative;
    z-index: 10;
	padding: 0;
	font-family: 'Habibi', serif;

}
#access .menu-header,

div.menu {

}

#access .menu-header ul,

div.menu ul {
	list-style: none;
	margin: 0;
	margin-top: -10px;
	margin-left: -.6em;
}

#access .menu-header li,

div.menu li {

	float: left;
	position: relative;
}
#access a {
	color: #E2CDAF;
	display: block;
	text-decoration: none;
	text-align: center;
	margin: 0em 0.5em 0em 0.5em;
	line-height:49px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-left: 7px;
	margin-top: 0.4em;
	min-width: 65px;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 56px;
	left: 5px;
	float: left;
	min-width: 280px;

}

#access ul ul li {
	min-width: 280px;
}

#access ul ul ul {
	left: 100%;
}

#access ul ul a {
	line-height: 1em;
	padding: 10px;
	height: auto;
	text-align: left;
}
#access li:hover > a, 

#access ul ul :hover > a {
		color: #C29352;
}
#access ul li:hover > ul {
	display: block;

}

#access ul li.current_page_item > a,

#access ul li.current-menu-ancestor > a,

#access ul li.current-menu-item > a,

#access ul li.current-menu-parent > a {
	color: #E2CDAF;
}

* html #access ul li.current_page_item a,

* html #access ul li.current-menu-ancestor a,

* html #access ul li.current-menu-item a,

* html #access ul li.current-menu-parent a,

* html #access ul li a:hover {
	color: #E2CDAF;
}
/*************slider header**********/
#slider {

}	
/*************home page header**********/
#home-header-bg {
	padding-bottom: 2em;
}
#home-header-container {
	width: 990px;
	margin: 0px auto;
	position: relative;
	font-family: century gothic;
	margin-top: 1em;
}
#front_content {
	float: left;
	width: 580px;
}
#front_content h3, .editable-area-home-1 h3, .editable-area-home-2 h3, #page_content h3 {
	font-size: 1.8em;
	font-family: 'Habibi', serif;
	color: #E2CDAF;
}
#front_content ul {
	margin-left: 2em;
}
.editable-area-home-1 {
	float: right;
	width: 400px;
}
.editable-area-home-2 {
 	margin-top: 2em;
}
.editable-area-home-2 img.left {
	float: left;
	margin-right: 30px;
	border: 5px solid white;
	margin-top: .5em;	
}
.read_more {
	background-image: url(images/read-more.jpg);
	background-repeat: repeat-x;
	border-radius: 5px;
	float: right;
	width: 90px;
	height: 34px;
	display: block;
	margin-top: 2em;
}
.read_more a:link {
	margin: 0px auto;
	display: block;
	text-align: center;
	padding-top: 5px;
	width: 90px;
	height: 34px;
}
.read_more a:link, .read_more a:active, .read_more a:visited {
	color: white;
}
.read_more a:hover {
	color: #bdbdbd;
}
/************* HOME PAGE WIDGET **********/

/*************standard page header**********/
#page_content {

}

/*************Search Page***************/
#search_content .products_image {
	display: none;
}
#search_content .read_more {
	display: none;
}
/*************blog page header**********/
#blog_content {
	padding: 20px;
	background-color: #B9B9B9;
	border-radius: 10px;
}
#blog-text {
	width: 730px;
	float: left;	
}
#blog-text .read_more {
	margin-top: 0em;
}
#blog-bar {
	width: 200px;
	float: right;
	margin-top: 3em;
	padding-left: 2em;
}
#blog-bar ul {
	margin: 0;
	padding: 0;
}
#blog-bar li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.products {

}
.products_image {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}
.products_image img{
	width: 120px;
	height: 120px;
}
/************facilities page*************/
.facilities_page {
	float: left;
	width: 690px;
	padding: 1em;
}
.facilities {
	float: right;
	width: 270px;
	padding: 1em;
}
.facilities ul{
	margin: 0;
	padding-left: 2em;
	list-style-type:square;
	
}
.facilities li{

	
}
/************bookings page*************/
.bookings {
	float: right;
	width: 400px;
	margin-top: -4.1em;
}
.bookings_text {
	float: left;
	width: 500px;
}
.book-1 {
	float: left;
	width: 400px;
	margin-top: 1em;
}
.book-2 {
	float: left;
	width: 400px;
}
/************building process page*************/
.building_process_content ul {
	margin-left: 2em;
}
/************gallery page****************/
.gallery-item { 
	display: none; 
} 
.gallery-item:first-child { 
	display:block; 
}
#gallery-1, #gallery-2, #gallery-3, #gallery-4, #gallery-5, #gallery-6  {
	z-index: 55;
	position: relative;
}
.gallery img {
	border: 5px solid white;
	width: 280px;
	height: 280px;
}
.gallery1, .gallery2, .gallery3 {
	float: left;
	text-align: center;
	width: 290px;
	margin: 1.2em;
	height: 320px;
}
.gallery1 h3, .gallery2 h3, .gallery3 h3 {
	font-size: 1em;
}
#home_gallery .gallery img {
	border: 5px solid white;
	width: 100px;
	height: 100px;
}
#home_gallery .gallery img {
	border: 5px solid white;
	width: 100px;
	height: 100px;
}
#home_gallery .gallery-img {
	float: left;
	text-align: center;
	width: 130px;
	margin: 0em;
	height: 130px;
}
/************contact us page*************/
.contact-form {
	float: left;
	width: 400px;
}
.contact-map {
	float: right;
	width: 500px;
}
iframe {
	border: 8px solid white;
}
.contact_us {

}
.contact_us a:link {
	text-decoration: none;
}
.contact_us ul {
	margin: 0;
	padding: 0;
}
.contact_us ul li {
	list-style-type: none;
	margin-left: 0em;
	padding-left: 0em;
	line-height: 25px;
}
.contact_1  {
	width: 100%;
}
ul.contact {
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin-top: 0.7em;
}

	ul.contact li {
		background: none;
		width: 100%;
		overflow: hidden;
		margin: 0;
		padding: 0;
		line-height: 21px;
	}
	
		ul.contact li em {
			float: right;
			padding: 0 0 0 0;
			font-style: normal;
		}

/* Form defaults */
input, select, textarea { 
	vertical-align:middle;
	font-weight:normal;
	border:1px solid #dbdbdb;
	outline:none;
	font-family: century gothic;
}
input[type="text"], textarea {
	background: #f3f3f3;
	min-height: 20px;
	margin: 0;
	padding: 7px;
	border: 1px solid #d3d3d3;
	resize: none;
	font-weight: 400;
	color: #939393;
	font-family: century gothic;
	width: 380px;
}
input[type="text"] {
	width: 380px;
}
.textAreaStyle {

}
.checkin {
	float: left;
	width: 170px;
}
.checkin input[type="text"] {
	float: left;
	width: 170px;
}
.checkout {
	float: left;
	width: 170px;
	padding-left: 35px;
}
.checkout input[type="text"] {
	float: left;
	width: 170px;
}
.adults {
	float: left;
	width: 170px;
}
.adults input[type="text"] {
	float: left;
	width: 170px;
}
.children {
	float: left;
	width: 170px;
	padding-left: 35px;
}
.children input[type="text"] {
	float: left;
	width: 170px;
}
p.guests {
	margin: 0;
	padding: 0;
}

input[type="submit"], input[type="reset"] {
	float: right;
	background-color: #99293F;
	border: 0px;
	width: 90px;
	height: 34px;
	display: block;
	color: #E2CDAF;
	cursor: pointer;
	text-transform: uppercase;
	font-family: century gothic;

}
	input[type="submit"]:hover, input[type="reset"]:hover {
			color: #C29352;
	}

.wpcf7-form {
	width: 100%;
	overflow: hidden;
}

.wpcf7-form p {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0 0 11px 0;
	vertical-align: top;
}

	.wpcf7-form input[type="submit"] {
		float: left;
		margin: 0 18px 0 0;
	}
.required {
	display: none;
}
/*********Footer*********/
#footer-header-bg {
	background-image: url(images/footer-header.jpg);
	background-repeat: repeat;
	height: 279px;
	background-color: #8F283C; 
	border-top: 5px solid #D5B488;
	margin-top: 2em;
}
#footer-header-container {
	width: 1024px;
	margin: 0px auto;
}
#footer {
	padding-top: 1em;
	color: #E2CCAE;
}
#footer a:link {
	color: #E2CCAE;
}
#footer a:visited {
	color: #E2CCAE;
}
#footer a:active {
	color: #E2CCAE;
}
#footer a:hover {
	color: #C29352;
}
#footer h3 {
	color: #E2CDAF;
}
.footer_contact {
	float: left;
	width: 250px;
	padding-top: 1em;
}
.contact_phone {
	background-image: url(images/contact_phone.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
	border-bottom: 1px dashed #E2CDAF;
	margin-bottom: 10px;
}
.contact_email {
	background-image: url(images/contact_email.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
	border-bottom: 1px dashed #E2CDAF;
	margin-bottom: 10px;
}
.contact_address {
	background-image: url(images/contact_address.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
}
.footer_phone {
	float: left;
	width: 524px;
	height: 207px;
	text-align: center;
	font-size: 1.5em;
	padding-top: 1em;
}
.footer_phone_image {
	background-image: url(images/phone.png);
	background-repeat: no-repeat;
	width: 308px;
	height: 207px;
	margin: 0px auto;
	text-align: center;
}
.footer_connect {
	float: right;
	width: 250px;
	height: 60px;
	padding-top: 1em;
	text-align:left;
}
.connect_fb {
	background-image: url(images/connect_fb.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
	border-bottom: 1px dashed #E2CDAF;
	margin-bottom: 10px;
}
.connect_tw {
	background-image: url(images/connect_tw.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
	border-bottom: 1px dashed #E2CDAF;
	margin-bottom: 10px;
}
.connect_pt {
	background-image: url(images/connect_pt.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	height: 40px;
}
.footer_copyright {
	text-align: center;
}
/************** Default Styles ************/
.entry-title {
	font-size: 1.2em;

	font-weight: normal;
}

.entry-title2 {

	font-size: 1.7em;

}

.entry-utility {

	margin-top: 3em;

}

.alignleft {

	float: left;

	padding-right: 1em;

}

.alignright {

	float: right;

	padding-left: 1em;

}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

ul{

padding:10px 0 10px 10px;

}



li{

padding:0;

}



.alignleft {

	text-align: left;

	margin-rimight: .5em;

	margin-bottom: .5em;

}

.alignright {

	text-align: right;

	margin-left: .5em;

	margin-bottom: .5em;

}